PDF Patcher 2 maakt je iDevice veiliger
Redactie

Sinds vandaag is het weer mogelijk om ieder iDevice met iOS 4.3.3 te jailbreaken via Jailbreakme.com. Deze website maakt gebruik van een kwetsbaarheid in Safari. Deze kwetsbaarheid wordt in dit geval alleen misbruikt om Cydia te installeren, maar kwaadwillende personen kunnen hiermee je hele iDevice kapotmaken. PDF Patcher 2 zorgt ervoor dat de bug verholpen wordt.

Ieder iDevice is kwetsbaar

De kwetsbaarheid in Safari is op dit moment op ieder iDevice ter wereld te vinden. Zelfs in de nieuwste beta’s van iOS 5. Iedereen met een iPhone, iPod touch en iPad kan dus een virus op zijn apparaat krijgen. Eigenlijk is de situatie op dit moment weer precies hetzelfde als bij de vorige release van Jailbreakme.com.

Veiliger mét dan zonder jailbreak

Op dit moment ben je veiliger mét dan zonder een jailbreak. Als je via Cydia PDF-Patcher installeert, kan er niemand meer misbruik maken van de kwetsbaarheid in Safari. Naar verwachting gaat Apple binnen nu en een week iOS 4.3.4 uitbrengen, zodat je niet meer hoeft te jailbreaken om je veiliger te voelen.

PDF Patcher 2 is gratis te downloaden via Cydia.

Draag ook bij aan dit artikel

Deel je kennis of stel een vraag. Dat kan anoniem of met een Disqus account.